Subject: bug#7987: 23.2; Refill error in message-mode

From: Stefan Monnier <[email-masked]>
Date: Thu, 10 Feb 2011 20:58:17 -0500

> Well, I don't truly know how common this use-case is (though it's common
> enough that the EmacsWiki entry for Mutt and Emacs provides a
> workaround), but maybe it would also be good to be able to have
> message-mode accept the fact that you're editing a message body only? I
> personally don't use message-mode for the actual sending of messages,
> and in general I'd think that there could be reasons for wanting the
> editing and formatting features of message-mode without the sending
> features. Being able to say explicitly that you're editing the body

AFAIK, more than 90% of message-mode's code i devoted to editing of the
headers and to the sending part of the job.  E.g. I'm not sure what
happens if you try to use MIME attachments in your use-case, but
I suspect it won't work right.

        Stefan